{
    "version": 4,
    "id": 1622479369848,
    "autoColormaps": false,
    "colormap": "Carr326",
    "autoImages": false,
    "image": "covid-19-conceptual.jpg",
    "plugins": [
        {
            "lens": false,
            "name": "blur_cross",
            "displayName": "Blur cross",
            "version": 0,
            "mode": "normal",
            "parameters": {
                "border_mode": {
                    "value": "Toroidal"
                }
            }
        },
        {
            "lens": false,
            "name": "image_dissolve",
            "displayName": "Image dissolve",
            "version": 0,
            "mode": "normal"
        },
        {
            "lens": false,
            "name": "poincare",
            "displayName": "Poincare",
            "version": 0,
            "mode": "normal"
        },
        {
            "lens": false,
            "name": "spectrum_s_horizontal",
            "displayName": "Spectrum stereo horizontal",
            "version": 0,
            "mode": "overlay",
            "parameters": {
                "volume_scale": {
                    "value": 1.0
                }
            }
        }
    ],
    "params3d": {
        "rotateAmount": 0.001,
        "rotateFactor": [
            0,
            0,
            0
        ],
        "rotations": [
            0.0,
            0.0,
            0.0
        ],
        "scaleFactorCoeff": 1,
        "boundary": "none"
    },
    "bandpassMin": 10,
    "bandpassMax": 245
}